.section-page-head {
  margin-bottom: 95px;
}
@media screen and (max-width: 640px) {
  .section-page-head {
    margin-bottom: 24px;
  }
}
.section-page-head .page-head {
  background: url("../images/seminar/top/hero-img1.jpg") no-repeat center center/cover;
  width: 100%;
  min-height: 380px;
  position: relative;
}
@media screen and (max-width: 640px) {
  .section-page-head .page-head {
    background: url("../images/seminar/top/hero-img1-sp.jpg") no-repeat center center/cover;
    margin-bottom: 25px;
    min-height: 178px;
  }
}
.section-page-head .page-head h1 {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  height: 50px;
  margin: auto;
  color: #FFF;
  font-size: 32px;
  font-weight: 500;
  text-align: center;
}
@media screen and (max-width: 640px) {
  .section-page-head .page-head h1 {
    font-size: 18px;
  }
}

.seminar-list-section {
  margin: 0 auto;
  max-width: 1114px;
  width: 100%;
}
@media screen and (max-width: 1100px) {
  .seminar-list-section {
    padding: 0 21px;
  }
}
@media screen and (max-width: 700px) {
  .seminar-list-section .seminar-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}
.seminar-list-section .seminar-list li {
  padding: 0 0 72px 0;
}
@media screen and (max-width: 700px) {
  .seminar-list-section .seminar-list li {
    padding: 0 0 45px 0;
  }
}
.seminar-list-section .seminar-list li .lead-box {
  margin-bottom: 55px;
}
@media screen and (max-width: 700px) {
  .seminar-list-section .seminar-list li .lead-box {
    margin-bottom: 16px;
  }
}
.seminar-list-section .seminar-list li .lead {
  background: #4D4D4D;
  color: #fff;
  font-size: 2.4rem;
  font-weight: 700;
  padding: 10.5px 0;
  text-align: center;
}
@media screen and (max-width: 700px) {
  .seminar-list-section .seminar-list li .lead {
    font-size: 1.5rem;
    padding: 5.5px 0 7.5px;
  }
}
.seminar-list-section .seminar-list li .lead.-gw {
  background: #F07534;
}
.seminar-list-section .seminar-list li .lead.-limit {
  background: #F07534;
}
.seminar-list-section .seminar-list li .lead.-senior-owner {
  background: #FBAF3A;
}
@media screen and (max-width: 700px) {
  .seminar-list-section .seminar-list li .lead.-senior-owner {
    font-size: 1.4rem;
    letter-spacing: 0;
  }
}
.seminar-list-section .seminar-list li .lead.-senior-owner-org {
  background: #F07534;
}
@media screen and (max-width: 700px) {
  .seminar-list-section .seminar-list li .lead.-senior-owner-org {
    font-size: 1.4rem;
    letter-spacing: 0;
  }
}
.seminar-list-section .seminar-list li .seminar-list-contents-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media screen and (max-width: 700px) {
  .seminar-list-section .seminar-list li .seminar-list-contents-box {
    display: block;
  }
}
.seminar-list-section .seminar-list li .photo-item {
  max-width: 280px;
  width: 100%;
}
@media screen and (max-width: 700px) {
  .seminar-list-section .seminar-list li .photo-item {
    margin: 0 auto 15px;
    max-width: 175px;
  }
}
.seminar-list-section .seminar-list li .photo-item img {
  max-width: 100%;
}
.seminar-list-section .seminar-list li .content-group {
  max-width: calc(100% - 320px);
  width: 100%;
}
@media screen and (max-width: 700px) {
  .seminar-list-section .seminar-list li .content-group {
    max-width: none;
    width: 100%;
  }
}
.seminar-list-section .seminar-list li .content-group .seminar-type-label-list .seminar-type-label {
  background: #eea900;
  border-radius: 5px;
  color: #fff;
  display: inline-block;
  font-size: 1.4rem;
  margin-right: 5px;
  padding: 3px 12px 4px;
}
.seminar-list-section .seminar-list li .content-group .seminar-type-label-list .seminar-type-label:last-child {
  margin-right: 0;
}
@media screen and (max-width: 700px) {
  .seminar-list-section .seminar-list li .content-group .seminar-type-label-list .seminar-type-label {
    font-size: 1.2rem;
    padding: 2.7px 12px 3.7px;
  }
}
.seminar-list-section .seminar-list li .content-group .seminar-type-label-list .seminar-type-label.disabled {
  background: #CCCCCC;
}
.seminar-list-section .seminar-list li .content-group .title {
  font-size: 3.2rem;
  font-weight: 700;
  line-height: 1.5;
  margin: 0 0 15px 0;
  padding: 0 0 10px;
}
@media screen and (max-width: 640px) {
  .seminar-list-section .seminar-list li .content-group .title {
    font-size: 2rem;
  }
}
.seminar-list-section .seminar-list li .content-group .event-info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  margin-bottom: 10px;
}
@media screen and (max-width: 640px) {
  .seminar-list-section .seminar-list li .content-group .event-info {
    display: block;
  }
}
.seminar-list-section .seminar-list li .content-group .event-schedule-datetime {
  background: url(../images/seminar/top/datetime-icon.svg) no-repeat left center;
  display: inline-block;
  font-size: 2.3rem;
  font-weight: 700;
  letter-spacing: 0;
  margin-right: 30px;
  padding-left: 40px;
}
@media screen and (max-width: 640px) {
  .seminar-list-section .seminar-list li .content-group .event-schedule-datetime {
    background-size: 21px;
    font-size: 1.4rem;
    margin: 0 0 5px;
    min-height: 23px;
    padding-left: 30px;
  }
}
.seminar-list-section .seminar-list li .content-group .event-place {
  background: url(../images/seminar/top/event-place-icon.svg) no-repeat left center;
  font-size: 2.3rem;
  font-weight: 700;
  letter-spacing: 0;
  margin: 0;
  padding-left: 40px;
}
@media screen and (max-width: 640px) {
  .seminar-list-section .seminar-list li .content-group .event-place {
    background-size: 15px;
    font-size: 1.4rem;
    padding-left: 30px;
  }
}
.seminar-list-section .seminar-list li .content-group .ovewview {
  border-top: 1px #C4C4C4 solid;
  font-size: 1.6rem;
  margin-bottom: 25px;
  padding-top: 16px;
}
@media screen and (max-width: 640px) {
  .seminar-list-section .seminar-list li .content-group .ovewview {
    font-size: 1.4rem;
  }
}
.seminar-list-section .seminar-list li .content-group .btn-area {
  text-align: right;
}
@media screen and (max-width: 640px) {
  .seminar-list-section .seminar-list li .content-group .btn-area {
    text-align: center;
  }
}
@media screen and (max-width: 640px) {
  .seminar-list-section .seminar-list li .content-group .btn-area .btn-external-sub-color-md-1 {
    font-size: 1.2rem;
  }
  .seminar-list-section .seminar-list li .content-group .btn-area .btn-external-sub-color-md-1:after {
    text-indent: 0;
  }
}
.seminar-list-section .seminar-list li .content-group .btn {
  background: #fff;
  border: 1px #F07534 solid;
  border-radius: 100px;
  color: #F07534;
  display: inline-block;
  font-size: 1.6rem;
  font-weight: 500;
  max-width: 364px;
  padding: 13px 0;
  text-align: center;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  width: 100%;
}
@media screen and (max-width: 640px) {
  .seminar-list-section .seminar-list li .content-group .btn {
    font-size: 1.8rem;
    font-weight: 700;
    margin: 0 auto;
    padding: 12px 0;
  }
}
.seminar-list-section .seminar-list li .content-group .btn span {
  background: url("../images/global/btn-external-sub-color.svg") no-repeat right 0 center;
  display: inline-block;
  padding-right: 20px;
}
@media screen and (max-width: 700px) {
  .seminar-list-section .seminar-list li .content-group .btn span {
    padding-right: 20px;
  }
}
.seminar-list-section .seminar-list li .content-group .btn:hover {
  background: #F07534;
  color: #fff;
}
.seminar-list-section .seminar-list li .content-group .btn:hover span {
  background: url("../images/global/btn-external-white.svg") no-repeat right 0 center;
}
.seminar-list-section .seminar-list li:last-child .seminar-list-contents-box {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.content-area {
  border-top: 1px #C4C4C4 solid;
}
.content-area .current-seminar-list {
  margin: 0;
}
.content-area .current-seminar-list > li {
  border-bottom: 1px #C4C4C4 solid;
  padding: 35px 0;
}
@media screen and (max-width: 900px) {
  .content-area .current-seminar-list > li {
    padding: 16px 0;
  }
}
.content-area .current-seminar-list > li > a {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  position: relative;
}
.content-area .current-seminar-list > li .seminar-date {
  display: inline-block;
  font-size: 1.2rem;
  max-width: 165px;
  width: 100%;
}
@media screen and (max-width: 900px) {
  .content-area .current-seminar-list > li .seminar-date {
    margin-bottom: 12px;
    max-width: none;
  }
}
.content-area .current-seminar-list > li .seminar-type-label-list {
  display: inline-block;
  max-width: 185px;
  width: 100%;
  /*@media screen and (max-width: 900px) {
      margin-bottom: 12px;
      max-width: none;
  }
  */
}
@media screen and (max-width: 900px) {
  .content-area .current-seminar-list > li .seminar-type-label-list {
    position: absolute;
    right: 0;
    top: -8px;
    width: auto;
  }
}
@media screen and (max-width: 328px) {
  .content-area .current-seminar-list > li .seminar-type-label-list {
    position: relative;
    right: 0;
    top: 0;
    width: auto;
  }
}
.content-area .current-seminar-list > li .seminar-type-label-list .seminar-type-label {
  background: #eea900;
  border-radius: 5px;
  color: #fff;
  display: inline-block;
  font-size: 1.4rem;
  margin: 0 5px 0 0;
  padding: 3px 12px 4px;
}
.content-area .current-seminar-list > li .seminar-type-label-list .seminar-type-label:last-child {
  margin-right: 0;
}
@media screen and (max-width: 700px) {
  .content-area .current-seminar-list > li .seminar-type-label-list .seminar-type-label {
    font-size: 1.2rem;
    margin-right: 3px;
    padding: 2.2px 9px 3.7px;
  }
}
.content-area .current-seminar-list > li .seminar-type-label-list .seminar-type-label.disabled {
  background: #CCCCCC;
}
.content-area .current-seminar-list > li .seminar-title {
  display: inline-block;
  margin: 0;
  max-width: calc(100% - 360px);
  overflow: hidden;
  width: 100%;
}
@media screen and (max-width: 900px) {
  .content-area .current-seminar-list > li .seminar-title {
    margin-bottom: 12px;
    max-width: none;
  }
}
.content-area .current-seminar-list > li .seminar-title span {
  display: -webkit-box;
  font-size: 1.4rem;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
}
@media screen and (max-width: 900px) {
  .content-area .current-seminar-list > li .seminar-title span {
    -webkit-line-clamp: 2;
  }
}
.content-area .current-seminar-list > li .seminar-location {
  font-size: 12px;
  background-image: url(../images/global/seminar_pin.svg);
  background-repeat: no-repeat;
  background-position: left center;
  padding-left: 25px;
  max-width: 170px;
  width: 100%;
}